p {
    font-size: 20px;
    line-height: 2;
    color: black;
    // color: var(--ion-color-step-600, #60646b);
  }

  b {
    font-weight: 500;
  }

ion-list{
    padding-top: 0;
}

.list-header{
    font-size: 20px;
    font-weight: 700;
}
